[FileExt]
.syx=SynFile
.pas=Pascal
.html=Html
.htm=Html
.css=css
.ini=Ini
.bb=Blitz Basic
.reg=Reg
.pl=Perl
.pm=Perl
.js=JScript
.vbs=VBScript
.wsf=VBScript
.cs=CSharp
.cpp=Cpp
.c=Cpp
.h=Cpp
.hpp=Cpp
.vb=VBNet
.xsl=XSLT
.xml=XML
.asp=ASP
.cf=CFScript
.cfscript=CFScript
.aspx=ASPX
.master=ASPX
.php=PHP
.tpl=PHP
.jsp=JSP
.jav=Java
.java=Java

[Text]
Font=Constantia
FontSize=10
TabSize=4
BkColor=16777215
Color=0
SelBkColor=8388608
SelColor=16777215
HypBkColor=16777215
HypColor=16711680
GutterBkColor=12639424
TextLines=1
FontEx=0
LineHighlightColor=15793151

[Terminal]
BkColor=0
Color=16777215
SelBkColor=16777215
SelColor=8388608
HypBkColor=0
HypColor=65535
TerminalLines=0
FontSize=10
TabSize=4
Font=Terminal
FontEx=0
LineHighlightColor=32768

[Syntax General]
Font=Consolas
FontSize=10
TabSize=3
FontEx=0

[Hex General]
Font=Courier New
FontSize=8
BkColor=16777215
Color1=0
Color2=8388608
BytesPerColumn=2
BytesPerRow=16

[Hex Gutter]
Color=0
BkColor=-16777201
SelColor=16777215
SelBkColor=-16777200

[Pascal]
Keys=1
BkColor=16777215
SelColor=16777215
SelBkColor=8421376
File=Pascal.syx
Color1=8388736
Bold1=0
Italic1=0
Underline1=0
Color2=8388736
Bold2=0
Italic2=0
Underline2=0
Color3=128
Bold3=0
Italic3=0
Underline3=0
Color4=16711680
Bold4=0
Italic4=0
Underline4=0
Color5=32768
Bold5=0
Italic5=0
Underline5=0
Color6=16711935
Bold6=0
Italic6=0
Underline6=0
Color7=0
Bold7=0
Italic7=0
Underline7=0
Ext=.pas
Tags=0
Color8=16711680
Bold8=0
Italic8=0
Underline8=1
Blocks=0

[SynFile]
Keys=0
BkColor=16777215
SelColor=16777215
SelBkColor=8421376
File=
Color1=16711935
Bold1=0
Italic1=0
Underline1=0
Color2=16711935
Bold2=0
Italic2=0
Underline2=0
Color3=8421504
Bold3=0
Italic3=0
Underline3=0
Color4=16711680
Bold4=0
Italic4=0
Underline4=0
Color5=8421376
Bold5=0
Italic5=0
Underline5=0
Color6=8421504
Bold6=0
Italic6=0
Underline6=0
Color7=8421376
Bold7=0
Italic7=0
Underline7=0
Color8=8388608
Bold8=0
Italic8=0
Underline8=0
Tags=0
Blocks=0
LineHighlightColor=15793151
BraceHighlightColor=12639424

[Text Gutter]
GutterBkColor=-16777201
GutterColor=0
TextLines=1
TerminalLines=1
SyntaxLines=1
Preset=1
LineColor=8421504
LineType=1
Gradient=1
HighlightLineChanges=1
NumEveryLine=0
NodeIndex=0
LineChangedColor=65535
LineChangedSavedColor=65280

[Window]


[Html]
File=Html.syx
Ext=.html|.htm
Keys=1
Tags=3
BkColor=16777215
SelColor=16777215
SelBkColor=8421376
Color1=8421376
Bold1=0
Italic1=0
Underline1=0
Color2=8421376
Bold2=0
Italic2=0
Underline2=0
Color3=8421376
Bold3=0
Italic3=0
Underline3=0
Color4=8388736
Bold4=0
Italic4=0
Underline4=0
Color5=4210816
Bold5=0
Italic5=0
Underline5=0
Color6=32768
Bold6=0
Italic6=0
Underline6=0
Color7=16711680
Bold7=0
Italic7=0
Underline7=0
Color8=12632256
Bold8=0
Italic8=0
Underline8=0
Color9=8388608
Bold9=0
Italic9=0
Underline9=0
Color10=0
Bold10=0
Italic10=0
Underline10=0
Color11=16711680
Bold11=0
Italic11=0
Underline11=1
Color12=866773
Bold12=0
Italic12=0
Underline12=0
Color13=16711680
Bold13=0
Italic13=0
Underline13=0
Blocks=0
LineHighlightColor=15793151
BraceHighlightColor=12639424

[css]
File=css.syx
Ext=.css
Keys=1
Tags=0
BkColor=16777215
SelColor=16777215
SelBkColor=8421376
Color1=255
Bold1=0
Italic1=0
Underline1=0
Color2=255
Bold2=0
Italic2=0
Underline2=0
Color3=8388608
Bold3=0
Italic3=0
Underline3=0
Color4=16711680
Bold4=0
Italic4=0
Underline4=0
Color5=32768
Bold5=0
Italic5=0
Underline5=0
Color6=16711935
Bold6=0
Italic6=0
Underline6=0
Color7=8388736
Bold7=0
Italic7=0
Underline7=0
Color8=16711680
Bold8=0
Italic8=0
Underline8=1
Color9=8421376
Bold9=0
Italic9=0
Underline9=0
Color10=8388608
Bold10=0
Italic10=0
Underline10=0
Color11=8388608
Bold11=0
Italic11=0
Underline11=0
Blocks=1
LineHighlightColor=15793151
BraceHighlightColor=12639424

[Ini]
File=Ini.syx
Ext=.ini
Keys=0
Tags=0
BkColor=16777215
SelColor=16777215
SelBkColor=8421376
Color1=8388608
Bold1=0
Italic1=0
Underline1=0
Color2=8388608
Bold2=0
Italic2=0
Underline2=0
Color3=0
Bold3=0
Italic3=0
Underline3=0
Color4=8388608
Bold4=0
Italic4=0
Underline4=0
Color5=33023
Bold5=0
Italic5=0
Underline5=0
Color6=16512
Bold6=0
Italic6=0
Underline6=0
Color7=16711680
Bold7=0
Italic7=0
Underline7=1
Blocks=1
Color8=8421376
Bold8=0
Italic8=0
Underline8=0
LineHighlightColor=15793151
BraceHighlightColor=12639424

[Blitz Basic]
File=BBasic.syx
Ext=.bb
Keys=3
Tags=0
BkColor=16777215
SelColor=16777215
SelBkColor=8421376
Color1=8388608
Bold1=0
Italic1=0
Underline1=0
Color2=8388608
Bold2=0
Italic2=0
Underline2=0
Color3=8388608
Bold3=0
Italic3=0
Underline3=0
Color4=16711680
Bold4=0
Italic4=0
Underline4=0
Color5=8388736
Bold5=0
Italic5=0
Underline5=0
Color6=8421376
Bold6=0
Italic6=0
Underline6=0
Color7=32768
Bold7=0
Italic7=0
Underline7=0
Color8=16711935
Bold8=0
Italic8=0
Underline8=0
Color9=0
Bold9=0
Italic9=0
Underline9=0
Color10=16711680
Bold10=0
Italic10=0
Underline10=1
Blocks=0

[Customize]
Language=eng.ini
MenuStyle=2
Font=MS Sans Serif
FontSize=8
SystemFont=1
BlankAtStartup=0
SaveMain=1
DoNotShowStart=
DoNotShowPreview=
RecentNr=4
DoNotShowPublish=0
Skin=No theme.skn
SkinEnabled=0
DontSkinCaption=0
LoadInTab=1
DoNotShowFirefoxPreview=
SaveDictionary=1
ShowMessageTabs=0
Localhost=0
LocalhostPath=
Browser1=
Browser2=
Browser3=
Browser4=
Browser4Name=
Dictionary=(None)
FollowActive=1
MenuRecent=15
FoldBorderColor=8421504
IndentColor1=3201584
IndentColor2=16751052
IndentColor3=16755327
OpenProgress=0
SearchInWindow=1
AddTemplates=1
Compare=
UseStandardOpenSaveDlg=1
UseStandardTextOpenSaveDlg=0
MinimizeToTray=0
CloseToTray=0
ActiveEditorTabColor=13434828
ActiveEditorTabColorTo=16777215
SpellUnderline=1
SpellSuggestions=5
Max=10
StoreCursor=1
StoreEncoding=0
StoreFoldState=1
StoreBookmarks=1
StoreReadOnlyState=0
SaveDlgPos=0
CloseToMinimized=0
MinimizeNoFiles=0
DisplaySplash=1
MaxTabWidth=0
TabWidth=50
ShowTabImages=1
TabCloseBtn=0

[Reg]
File=Reg.syx
Ext=.reg
Keys=1
Tags=0
Blocks=2
BkColor=16777215
SelColor=16777215
SelBkColor=8421376
Color1=8421376
Bold1=0
Italic1=0
Underline1=0
Color2=8421376
Bold2=0
Italic2=0
Underline2=0
Color3=8421376
Bold3=0
Italic3=0
Underline3=0
Color4=16711680
Bold4=0
Italic4=0
Underline4=0
Color5=8388608
Bold5=0
Italic5=0
Underline5=0
Color6=8388608
Bold6=0
Italic6=0
Underline6=0
Color7=8388736
Bold7=0
Italic7=0
Underline7=0
Color8=8388608
Bold8=0
Italic8=0
Underline8=0
Color9=8388608
Bold9=0
Italic9=0
Underline9=0
Color10=16711935
Bold10=0
Italic10=0
Underline10=0
LineHighlightColor=15793151
BraceHighlightColor=12639424

[Perl]
File=Perl.syx
Ext=.pl|.pm
Keys=3
Tags=0
Blocks=3
BkColor=16777215
SelColor=16777215
SelBkColor=8388608
Color1=8421376
Bold1=0
Italic1=0
Underline1=0
Color2=8421376
Bold2=0
Italic2=0
Underline2=0
Color3=8388608
Bold3=0
Italic3=0
Underline3=0
Color4=13369548
Bold4=0
Italic4=0
Underline4=0
Color5=16711680
Bold5=0
Italic5=0
Underline5=0
Color6=16744576
Bold6=0
Italic6=0
Underline6=0
Color7=8421504
Bold7=0
Italic7=0
Underline7=0
Color8=255
Bold8=0
Italic8=0
Underline8=0
Color9=0
Bold9=0
Italic9=0
Underline9=0
Color10=8388608
Bold10=0
Italic10=0
Underline10=0
Color11=33023
Bold11=0
Italic11=0
Underline11=0
Color12=33023
Bold12=0
Italic12=0
Underline12=0
Color13=33023
Bold13=0
Italic13=0
Underline13=0
Color14=8388608
Bold14=0
Italic14=0
Underline14=0
LineHighlightColor=15793151
BraceHighlightColor=12639424

[JScript]
File=JScript.syx
Ext=.js
Keys=2
Tags=0
Blocks=0
BkColor=16777215
SelColor=16777215
SelBkColor=8388608
Color1=8388736
Bold1=0
Italic1=0
Underline1=0
Color2=8388736
Bold2=0
Italic2=0
Underline2=0
Color3=8388608
Bold3=0
Italic3=0
Underline3=0
Color4=16711680
Bold4=0
Italic4=0
Underline4=0
Color5=8421376
Bold5=0
Italic5=0
Underline5=0
Color6=32768
Bold6=0
Italic6=0
Underline6=0
Color7=16711935
Bold7=0
Italic7=0
Underline7=0
Color8=0
Bold8=0
Italic8=0
Underline8=0
Color9=8388608
Bold9=0
Italic9=0
Underline9=0
LineHighlightColor=15793151
BraceHighlightColor=12639424

[VBScript]
File=VBScript.syx
Ext=.vbs|.wsf
Keys=3
Tags=0
Blocks=1
BkColor=16777215
SelColor=16777215
SelBkColor=8421376
Color1=13380544
Bold1=0
Italic1=0
Underline1=0
Color2=13380544
Bold2=0
Italic2=0
Underline2=0
Color3=8388608
Bold3=0
Italic3=0
Underline3=0
Color4=16711680
Bold4=0
Italic4=0
Underline4=0
Color5=4227327
Bold5=0
Italic5=0
Underline5=0
Color6=16744576
Bold6=0
Italic6=0
Underline6=0
Color7=32768
Bold7=0
Italic7=0
Underline7=0
Color8=16711935
Bold8=0
Italic8=0
Underline8=0
Color9=0
Bold9=0
Italic9=0
Underline9=0
Color10=8388608
Bold10=0
Italic10=0
Underline10=0
Color11=11889407
Bold11=0
Italic11=1
Underline11=0
LineHighlightColor=15793151
BraceHighlightColor=12639424

[CSharp]
File=CSharp.syx
Ext=.cs
Keys=4
Tags=0
Blocks=0
BkColor=16777215
SelColor=16777215
SelBkColor=8388608
Color1=8388736
Bold1=0
Italic1=0
Underline1=0
Color2=8388736
Bold2=0
Italic2=0
Underline2=0
Color3=8421376
Bold3=0
Italic3=0
Underline3=0
Color4=16711680
Bold4=0
Italic4=0
Underline4=0
Color5=8388736
Bold5=0
Italic5=0
Underline5=0
Color6=16711680
Bold6=0
Italic6=0
Underline6=0
Color7=16711680
Bold7=1
Italic7=0
Underline7=0
Color8=32768
Bold8=0
Italic8=0
Underline8=0
Color9=16711935
Bold9=0
Italic9=0
Underline9=0
Color10=0
Bold10=0
Italic10=0
Underline10=0
Color11=8388608
Bold11=0
Italic11=0
Underline11=0

[Cpp]
File=Cpp.syx
Ext=.cpp|.h|.hpp
Keys=3
Tags=0
Blocks=0
BkColor=16777215
SelColor=16777215
SelBkColor=8421504
Color1=8388736
Bold1=0
Italic1=0
Underline1=0
Color2=8388736
Bold2=0
Italic2=0
Underline2=0
Color3=8421376
Bold3=0
Italic3=0
Underline3=0
Color4=16711680
Bold4=0
Italic4=0
Underline4=0
Color5=16711680
Bold5=0
Italic5=0
Underline5=0
Color6=16711680
Bold6=0
Italic6=0
Underline6=0
Color7=32768
Bold7=0
Italic7=0
Underline7=0
Color8=16711935
Bold8=0
Italic8=0
Underline8=0
Color9=0
Bold9=0
Italic9=0
Underline9=0
Color10=8388608
Bold10=0
Italic10=0
Underline10=0

[VBNet]
File=VBNet.syx
Ext=.vb
Keys=3
Tags=0
Blocks=0
BkColor=16777215
SelColor=16777215
SelBkColor=8421376
Color1=8388736
Bold1=0
Italic1=0
Underline1=0
Color2=8388736
Bold2=0
Italic2=0
Underline2=0
Color3=8421376
Bold3=0
Italic3=0
Underline3=0
Color4=16711680
Bold4=0
Italic4=0
Underline4=0
Color5=16711680
Bold5=0
Italic5=0
Underline5=0
Color6=33023
Bold6=0
Italic6=0
Underline6=0
Color7=32768
Bold7=0
Italic7=0
Underline7=0
Color8=16711935
Bold8=0
Italic8=0
Underline8=0
Color9=0
Bold9=0
Italic9=0
Underline9=0
Color10=8388608
Bold10=0
Italic10=0
Underline10=0
LineHighlightColor=15793151
BraceHighlightColor=12639424

[AutoSave]
Enable=0
PromptNew=0
OnlyActive=1
Interval=10
Reset=0

[EditorMisc]
Wordwrap=0
Syscolors=0
Disdrag=0
Distance=10
AllowFolding=1
HighlightLine=1
HighlightBraces=1
Indent=1
SmartBackspace=1
SmartPaste=0
SmartTab=0
RMargin=80
HighlightLineBorder=1
ShowRuler=0
NotepadCursor=0
ReopenLastDoc=0
ResetUndo=0
DefaultExt=.txt
TabAsSpaces=1
PreserveTabs=1
ShowTabs=0
ShowLineBreak=0
WarnChange=0
AutoCompleteDelay=2
DefaultEncoding=0
Fold1=0
Fold2=0
Fold3=0
HtmlMultiSyntax=1
AllowSyntaxInStrings=0
MultipleTabs=0
ASPLang=1
MaxColumnWidth=8192
FoldComments=0
HighlightHtml=1
HighlightXML=1
HighlightFolds=1
DetectUTF8=1
DetectAll=0
DefaultOpenEncoding=0
PasteNotMoveCursor=0
IndentLines=0
IndentLinesDotted=1
IndentLinesDashed=0
AutoCloseBraces=1
AutoCloseBlock=1
SpecialCharColor=8421504
ShowSpaces=0
WrapAtComplexBreakpoints=0
OverwriteReadOnly=0
WordCompletion=0
WrapAtRightMargin=0
VDistance=1
CaretWidth=1
AllowMultipleEditing=1
DisplayFoldHint=1
DefaultEncodingBOM=1
UndoRedoSize=100

[XSLT]
File=XSLT.syx
Ext=.xsl
Keys=0
Tags=4
Blocks=0
BkColor=16777215
SelColor=16777215
SelBkColor=8388608
LineHighlightColor=15793151
BraceHighlightColor=12639424
Color1=8421376
Bold1=0
Italic1=0
Underline1=0
Color2=8421376
Bold2=0
Italic2=0
Underline2=0
Color3=8388608
Bold3=0
Italic3=0
Underline3=0
Color4=32768
Bold4=0
Italic4=0
Underline4=0
Color5=8388736
Bold5=0
Italic5=0
Underline5=0
Color6=128
Bold6=0
Italic6=0
Underline6=0
Color7=8421376
Bold7=0
Italic7=0
Underline7=0
Color8=8388608
Bold8=0
Italic8=0
Underline8=0
Color9=0
Bold9=0
Italic9=0
Underline9=0
Color10=0
Bold10=0
Italic10=0
Underline10=0
Color11=16711680
Bold11=0
Italic11=0
Underline11=0
Color12=3354566
Bold12=0
Italic12=0
Underline12=0
Color13=14626106
Bold13=0
Italic13=0
Underline13=0

[XML]
File=XML.syx
Ext=.xml
Keys=2
Tags=0
Blocks=2
BkColor=16777215
SelColor=16777215
SelBkColor=8388608
LineHighlightColor=15793151
BraceHighlightColor=12639424
Color1=3497919
Bold1=0
Italic1=0
Underline1=0
Color2=3497919
Bold2=0
Italic2=0
Underline2=0
Color3=8421376
Bold3=0
Italic3=0
Underline3=0
Color4=8388736
Bold4=0
Italic4=0
Underline4=0
Color5=8388736
Bold5=1
Italic5=0
Underline5=0
Color6=8421504
Bold6=0
Italic6=0
Underline6=0
Color7=0
Bold7=0
Italic7=1
Underline7=0
Color8=0
Bold8=0
Italic8=0
Underline8=0
Color9=16711935
Bold9=0
Italic9=0
Underline9=1
Color10=32768
Bold10=0
Italic10=0
Underline10=0
Color11=12599092
Bold11=0
Italic11=0
Underline11=0

[Syntaxlist]
List=ASP|ASPX|CFScript|Cpp|CSharp|css|Html|Ini|Java|JScript|JSP|Pascal|Perl|PHP|Reg|VBNet|VBScript|XML|XSLT|
Count=19

[ASP]
File=ASP.syx
Ext=.asp
Keys=3
Tags=0
Blocks=1
BkColor=16777215
SelColor=16777215
SelBkColor=8421376
LineHighlightColor=15793151
BraceHighlightColor=12639424
Color1=13380544
Bold1=0
Italic1=0
Underline1=0
Color2=13380544
Bold2=0
Italic2=0
Underline2=0
Color3=8388608
Bold3=0
Italic3=0
Underline3=0
Color4=16711680
Bold4=0
Italic4=0
Underline4=0
Color5=4227327
Bold5=0
Italic5=0
Underline5=0
Color6=16744576
Bold6=0
Italic6=0
Underline6=0
Color7=32768
Bold7=0
Italic7=0
Underline7=0
Color8=16711935
Bold8=0
Italic8=0
Underline8=0
Color9=0
Bold9=0
Italic9=0
Underline9=0
Color10=8388608
Bold10=0
Italic10=0
Underline10=0
Color11=11889407
Bold11=0
Italic11=1
Underline11=0

[CFScript]
File=CFScript.syx
Ext=.cf|.cfscript
Keys=1
Tags=0
Blocks=0
BkColor=16777215
SelColor=16777215
SelBkColor=8388608
LineHighlightColor=15793151
BraceHighlightColor=12639424
Color1=16711680
Bold1=0
Italic1=0
Underline1=0
Color2=16711680
Bold2=0
Italic2=0
Underline2=0
Color3=8388608
Bold3=0
Italic3=0
Underline3=0
Color4=8388608
Bold4=1
Italic4=0
Underline4=0
Color5=32768
Bold5=0
Italic5=0
Underline5=0
Color6=16711935
Bold6=0
Italic6=0
Underline6=0
Color7=0
Bold7=0
Italic7=0
Underline7=0
Color8=16711680
Bold8=0
Italic8=0
Underline8=0

[Printing]
MarginLeft=10
MarginTop=10
MarginRight=10
MarginBottom=10
EnableHeader=1
EnableFooter=1
HeaderLine=1
FooterLine=1
HeaderLeft=$(FileName)
HeaderCenter=
HeaderRight=$(CurrDate)
FooterLeft=
FooterCenter=$(PageNumber)
FooterRight=
LineNumbers=1

[ASPX]
File=ASPX.syx
Ext=.aspx|.master
Keys=1
Tags=3
Blocks=0
BkColor=16777215
SelColor=16777215
SelBkColor=8421376
LineHighlightColor=15793151
BraceHighlightColor=12639424
Color1=8421376
Bold1=0
Italic1=0
Underline1=0
Color2=8421376
Bold2=0
Italic2=0
Underline2=0
Color3=8421376
Bold3=0
Italic3=0
Underline3=0
Color4=8388736
Bold4=0
Italic4=0
Underline4=0
Color5=4210816
Bold5=0
Italic5=0
Underline5=0
Color6=32768
Bold6=0
Italic6=0
Underline6=0
Color7=16711680
Bold7=0
Italic7=0
Underline7=0
Color8=12632256
Bold8=0
Italic8=0
Underline8=0
Color9=8388608
Bold9=0
Italic9=0
Underline9=0
Color10=0
Bold10=0
Italic10=0
Underline10=0
Color11=16711680
Bold11=0
Italic11=0
Underline11=1
Color12=866773
Bold12=0
Italic12=0
Underline12=0
Color13=16711680
Bold13=0
Italic13=0
Underline13=0

[PHP]
File=PHP.syx
Ext=.php|.tpl
Keys=2
Tags=0
Blocks=2
BkColor=16777215
SelColor=16777215
SelBkColor=8388608
LineHighlightColor=15793151
BraceHighlightColor=12639424
Color1=255
Bold1=0
Italic1=0
Underline1=0
Color2=255
Bold2=0
Italic2=0
Underline2=0
Color3=32768
Bold3=0
Italic3=0
Underline3=0
Color4=32768
Bold4=0
Italic4=0
Underline4=0
Color5=16737843
Bold5=0
Italic5=0
Underline5=0
Color6=39423
Bold6=0
Italic6=0
Underline6=0
Color7=16737843
Bold7=0
Italic7=0
Underline7=0
Color8=0
Bold8=0
Italic8=0
Underline8=0
Color9=16711680
Bold9=0
Italic9=0
Underline9=0
Color10=10053222
Bold10=0
Italic10=0
Underline10=0
Color11=16711680
Bold11=0
Italic11=0
Underline11=0
FoldHighlightColor=16773350

[Save]
TabsToSpaces=0
RemoveTrailing=0
Backup=0
BackupAuto=0
BackupToFolder=0
BackupFolderPath=

[Find]
Recent=

[Replace]
Recent=

[Colors]
Preset0=-16777201
Preset1=-16777201
Preset2=-16777200

[JSP]
Ext=.jsp
File=JSP.syx
BkColor=16777215
SelColor=16777215
SelBkColor=8388608
LineHighlightColor=15793151
BraceHighlightColor=12639424
FoldHighlightColor=16773350
Color1=8388736
Bold1=0
Italic1=0
Underline1=0
Color2=8388736
Bold2=0
Italic2=0
Underline2=0
Color3=0
Bold3=0
Italic3=0
Underline3=0
Color4=16711680
Bold4=0
Italic4=0
Underline4=0
Color5=32768
Bold5=0
Italic5=0
Underline5=0
Color6=16711935
Bold6=0
Italic6=0
Underline6=0
Color7=0
Bold7=0
Italic7=0
Underline7=0
Keys=1
Tags=0
Blocks=0
Color8=8388608
Bold8=0
Italic8=0
Underline8=0

[Java]
Ext=.jav|.java
File=Java.syx
BkColor=16777215
SelColor=16777215
SelBkColor=8388608
LineHighlightColor=15793151
BraceHighlightColor=12639424
FoldHighlightColor=16773350
Color1=8388736
Bold1=0
Italic1=0
Underline1=0
Color2=8388736
Bold2=0
Italic2=0
Underline2=0
Color3=0
Bold3=0
Italic3=0
Underline3=0
Color4=16711680
Bold4=0
Italic4=0
Underline4=0
Color5=32768
Bold5=0
Italic5=0
Underline5=0
Color6=16711935
Bold6=0
Italic6=0
Underline6=0
Color7=0
Bold7=0
Italic7=0
Underline7=0
Keys=1
Tags=0
Blocks=0
Color8=8388608
Bold8=0
Italic8=0
Underline8=0

[Search]
Word=1
AutoComplete=1
Continue=1
ContinueMessage=1
SelectedText=1
ShowFindAllHighlight=1
ShowOutput=0
ShowFindAllHighlightExt=0
ShowOutputExt=1

